<Scene name="object-toolbar">
    <Div  class=" w3-row w3-black">
    <ForChildren attr="type" value="link">
        <Div class="w3-col s3 m1 l1 w3-hover-green  w3-center w3-small" active="true">
            <TextAttr attr="text"/>
            <Draw event="click" scene="onShowInfos"/>
        </Div>
    </ForChildren>
</Div>
</Scene>

